# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-29 09:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0021_mobilemodeldict_has_config'),
    ]

    operations = [
        migrations.CreateModel(
            name='WebsiteReports',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('where', models.CharField(blank=True, max_length=1000, null=True)),
                ('which', models.CharField(blank=True, max_length=1000, null=True)),
                ('comment', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Website Report',
                'verbose_name_plural': 'Website Reports',
            },
        ),
    ]
